.our_team_header {
    text-align: center;
  }
  
  .gallery_nav_container {
    gap: 2em;
    flex-wrap: wrap;
    margin-top: 4em;
  }
  .gal_nav_btn.active,
  .gal_nav_btn:hover {
    background-color: var(--primary_color);
    color: var(--white_color);
    border: 1px solid transparent;
  }
  .gal_nav_btn {
    cursor: pointer;
    color: var(--black_color);
    font-size: var(--body_text);
    padding: 0.4em 0.6em;
    border: 1px solid var(--black_color);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: var(--three_mili);
    -webkit-transition: var(--three_mili);
    -moz-transition: var(--three_mili);
    -ms-transition: var(--three_mili);
    -o-transition: var(--three_mili);
  }
  .gal_img_main_container {
    gap: 2em;
    flex-wrap: wrap;
    margin-top: 4em;
  }
  .contact_us_card {
    align-items: flex-start;
    gap: 2em;
    margin: 2em 0;
    box-shadow: #63636333 0 2px 8px;
    padding: 1em;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    transition: var(--three_mili);
    -webkit-transition: var(--three_mili);
    -moz-transition: var(--three_mili);
    -ms-transition: var(--three_mili);
    -o-transition: var(--three_mili);
  }
  .contact_us_card figure {
    width: 100%;
    height: 270px;
    overflow: hidden;
    width: min(350px, 100%);
    min-width: 350px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .contact_us_card figure img {
    height: 100%;
    width: 100%;
  }
  
  .cu_detail_container {
    margin: 1.5em 0;
  }
  
  .cu_address_container {
    max-width: 600px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .cu_address_container h2 {
    font-size: var(--secondary_header);
    color: var(--primary_color);
  }
  .cu_detail {
    gap: 0.5em;
    margin: 1em 0;
  }
  .cu_detail i {
    color: var(--primary_color);
  }
  .cu_address_container p {
    color: var(--secondary_black_color);
  }
  .cu_action_btn_container {
    margin-top: 2em;
    gap: 2em;
  }
  
  .cu_action_btn {
    background-color: var(--primary_color);
    color: var(--white_color);
  }
  .hidden {
    display: none;
  }
  
  @media screen and (max-width: 800px) {
    .contact_us_card {
      flex-direction: column;
    }
    .cu_action_btn_container {
      flex-direction: column;
    }
  }
  @media screen and (max-width: 600px) {
    .gal_img_main_container {
      margin-top: 2em;
    }
    .gallery_nav_container {
      gap: 1em;
      margin-top: 2em;
    }
    .gal_img_container {
      padding: 0.5em;
    }
    .gal_img_container figure {
      height: auto;
      max-height: 400px;
      overflow: hidden;
    }
    .gal_img_container article {
      margin-top: 0;
    }
  }
  @media screen and (max-width: 470px) {
    .contact_us_card {
      gap: 1em;
    }
    .contact_us_card figure {
      min-width: unset;
    }
    .contact_us_card figure {
      max-height: 300px;
      overflow: hidden;
      height: fit-content;
    }
    .contact_us_card figure img {
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
    }
  }